* {padding:0;margin:0}
html {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
body {
	background:#ddd
}
ul, li {
	list-style:none;
}

h1 {
	font-size: 2.4em;
}
h2 {
	font-size: 1.5em;
}

a:link {
	text-decoration:none;
	color:#3646c9;
}
a:hover {
	text-decoration:underline;
}

#main, #footer, #header h1 {
	max-width:960px;
	/*min-width:480px;*/
	margin: auto;
}

#header {
	background:#566;
	color:white;
	box-shadow: 0 2px 20px #333;
	position: relative;
    z-index: 1;
    
	background: -moz-linear-gradient(top, #99aaae 0%, #556666 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99aaae), color-stop(100%,#556666));
	background: -webkit-linear-gradient(top, #99aaae 0%,#556666 100%);
	background: -o-linear-gradient(top, #99aaae 0%,#556666 100%);
	background: -ms-linear-gradient(top, #99aaae 0%,#556666 100%);
	background: linear-gradient(top, #99aaae 0%,#556666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99aaae', endColorstr='#556666',GradientType=0 );
}
#header h1 {
	text-shadow: 2px 2px 10px #000;
	font-family: "Lucida Grande";
	padding:14px;
	/*! background: no-repeat 98% url(icon64.png); */
}

#header .navmenu {
	color: #fff;
	float:right;
	text-decoration: none;
}
#header .buttons {
	display: inline-block;
	font-size:14px;
}

#main {
	background:#eee;
	overflow:hidden;
	border-radius: 0 0 10px 10px;
    box-shadow: 0 3px 16px #999;
}
#content {
	width: 80%;
	float: left;
}
#footer {
	clear:both;
	text-align:center;
	font-family: "Trebuchet MS";
    font-size: 0.9em;
    padding: 14px;
    text-shadow: 3px 3px 8px #888;
}
#footer p {
	padding:2px;
}

#menu {
	float:right;
	padding:68px 0 40px 0;
	width:20%;
	
	line-height: 1.4em;
    margin-bottom: 1em;
}
#menu ul > li {
	list-style:disclosure-closed;
	margin-left:16px;
}
#menu ul > li li {
	list-style:circle;
	margin-left: 10px;
}
#menu ul > li > a {
	display:block;
	padding: 8px 0 8px 16px;
	width: 100%;
	margin-left: -16px;
	border-bottom: solid 1px #ddd;
}
#menu ul > li > a:hover {
    background-color: rgba(1,1,1,0.05);
}

#postList {}
#postList .post {
	padding:18px;
}
#postList .post > * {
	line-height: 1.4em;
    margin-bottom: 1em;
}
#postList .post h2 {}
#postList .post p {
	text-align:justify
}
#postList .post p+ul {
	margin-top: -9px;
}

#postList .post ul {}
#postList .post ul > li {
	list-style:disc;
	margin-left:28px
}
#postList .post ul > li ul > li,
#postList .post ol > li ul > li {
	list-style:circle;
}
#postList .post ol > li {
	list-style:decimal;
	margin-left:28px;
}

.thumbList {
	position:relative;
	text-align: center !important;
}
.thumbList a {
	margin-right:10px;
	margin-bottom: 28px;
	border: 7px solid #eee;
	display:inline-block;
	color:#000;
	font-weight:bold;
	text-decoration: none;

	cursor:pointer;
	cursor:zoom-in;
	cursor:-moz-zoom-in;
	cursor:-webkit-zoom-in;
	
    -webkit-box-shadow: 6px 6px 14px #333;
    box-shadow: 0px 6px 12px #333;

	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.thumbList a:hover {
	opacity:.8;
	transform: scale(1.05,1.05) translate(0,-3px);
	box-shadow: 0px 12px 28px #444;
}

.thumbList a img {
	display:inline-block;
}

.mobile_only {
	display: none;
}

@media only screen and (max-width:800px) {
	/* For tablets: */
	#content {
		width: 75%;
	}
	#menu {
		width: 25%;
	}
}

@media only screen and (max-width:576px) {
	/* For mobile phones: */
	#menu, #content {
		width: 100%;
	}
	#menu {
		padding-top: 18px;
		border-top: solid 8px #ccc;
	}
	#menu > * {
		padding: 0 18px;
	}
	#menu > h2 {
		padding-bottom: 18px;
	}
	.mobile_only {
		display: block;
	}
	.youtube_video {
	   width: 100%;
    }
}

/* icons */
i {
	width:16px;
	height:16px;
	display:inline-block;
	font-size:0;

	image-rendering:optimizeSpeed;		/* Legal fallback */
	image-rendering:-moz-crisp-edges;   /* Firefox        */
	image-rendering:-o-crisp-edges;     /* Opera          */
	image-rendering:-webkit-optimize-contrast; /* Safari  */
	image-rendering:optimize-contrast;  /* CSS3 Proposed  */
	image-rendering:crisp-edges;		/* CSS4 Proposed  */
	image-rendering:pixelated;			/* CSS4 Proposed  */
	-ms-interpolation-mode:nearest-neighbor;   /* IE8+    */
}
i.mac {
	background-image: url('icon-mac.png');
}
i.ios {
	background-image: url('icon-ios.png');
}
